#techspecsTab table tr td {
	padding: 4px; vertical-align: top;  align: left; border-bottom: solid #C5CDD2 1px;
}
#techspecsTab table tr:first-child td,
#techspecsTab table tr.head td {
	 background-color: #dbdbdb;
}
#techspecsTab table tr td:first-child {
	font-weight: bold;
}
#techspecsTab table table tr td {
	padding: 0px; border-bottom: none;
}
#techspecsTab table table tr td:first-child {
	font-weight: normal; background-color: transparent;
}
#techspecsTab table table tr:first-child td{
	 background-color: transparent;
}



.nobold, td.nobold, #techspecsTab table tr td:first-child.nobold{font-weight:normal;}
.news-teaser a{
	text-decoration: none;
	color: #369;
}
.news-teaser a:hover {
	text-decoration: none;
	color: #2d5986
}

.news-teaser p{
	line-height: 1.4;
}

.meta-description{
	/*margin-bottom: 5px;*/
}

.lpPoweredBy, .lpEmtStarRating {display:none;}

.lpStaticButtonTR img{width:100%;}
